RubyGems Navigation menu

mail-ses 1.0.5

Ruby Mail delivery method handler for Amazon SES

Versions:

  1. 1.0.5 - July 24, 2022 (9 ko)
  2. 1.0.4 - July 21, 2022 (9 ko)
  3. 1.0.3 - June 30, 2022 (8,5 ko)
  4. 1.0.2 - June 29, 2022 (8,5 ko)
  5. 1.0.1 - June 27, 2022 (8,5 ko)
Voir toutes les versions (9)

Dépendances de Runtime (2):

  • aws-sdk-sesv2 >= 1.27
  • mail >= 2.2.5
  • Dépendances de Development (5):

  • net-smtp >= 0
  • nokogiri >= 0
  • rake >= 1
  • rspec >= 3.8
  • rubocop ~> 1.30.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Johnny Shields

    Total de contrôle SHA 256:

    1288470786b9868bff8bfc29997bebb2aa9f5101f9b6cebd149bfa8b662f5d02

    Total de téléchargements 74 744

    Pour cette version 1 987

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.6.0

    New versions require MFA: true

    Version published with MFA: true

    Liens: